Page 1 of 1

Drivers I need for Oracle DB installations

Posted: Tue Nov 24, 2009 7:49 am
by OracleMan
When installing infoRouter that uses an Oracle DB backend, I get an error saying something to the effect of "Incompatible Drivers".
Which client drivers should I be using?

Re: Which drivers should I use for Oracle DB installations

Posted: Tue Nov 24, 2009 7:51 am
by Admin
Please try the following. We use the ODAC driver to handle compatibility problems.

X86 Oracle 11 g ODAC installation
http://www.oracle.com/technology/software/tech/windows/odpnet/utilsoft.html

64-bit Oracle10g Release 2 ODAC for Windows x64
http://www.oracle.com/technology/software/tech/windows/odpnet/64-bit/index.html

Re: Which drivers should I use for Oracle DB installations

Posted: Tue Mar 29, 2011 7:12 am
by infoRouter Guru
Just to be clear on the issue:

You need to be using a minimum of Oracle 11 client for the installation to work.

The Guru